@charset "utf-8";
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666;
}

.gminatxt td a {
color:#000066; font-size:8pt; text-decoration:none
}
.gminatxt td a:hover {
color:#000066; font-size:8pt; text-decoration:underline
}
.ul_links {
width: auto; 
text-align:left;
margin-top:15px;
margin-bottom:55px;
margin-left:0px;
list-style:none;

}
.ul_links li {
height:25px; line-height:25px;
border-bottom:1px solid #666;
background:url(images/li.png) no-repeat left;
margin:10px;
}
.ul_links a {
color:#C0211D; font-size:16px; font-weight:bold; font-family: Arial,,Calibri,Geneva, Arial, Helvetica, sans-serif; text-decoration:none;
padding-left:0px;
}
.ul_links a:hover {
color:#000; 
}
